[Wine] Re: HUNK #N Problems When Applying A Patch For Wine 1.3.15

dimesio wineforum-user at winehq.org
Wed Mar 16 11:25:07 CDT 2011

3246251196 wrote:
>  I have the latest version of AO, Ubuntu1010 and Wine 1.3.15;

By Wine 1.3.15, do you mean your distro's Wine package? If so, that's your problem. You need to download the source code, patch it, and build Wine yourself.

More information about the wine-users mailing list